/**
 * @file
 * Page specific CSS.
 * /selection or /node/4
 */

/*futura bold */
.mini-cards > div article > div .field--name-field-link-to-buy a,
.product-card > section a,
.product-card > section > span,
.link-to-shop-wrap a
{
    font-family:  futura-pt-bold,   sans-serif;
    font-weight:  700;
    font-style:  normal;
}

img {
    width: 100%;
    height: auto;
}
#block-views-block-selection-image-map-block-1 li {
    display: none;
}
.image-map-wrapper {
    width: 100vw;
    position: relative;
}
.image-map-wrapper > a,
.image-map-wrapper > span
{
    position: absolute;
    display: block;
    background-color: white;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #707070;
    cursor: wait;
}
.mini-cards {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    
}
.mini-cards div {
    margin: 0;
}
.mini-cards > div,
.mini-cards > div ul
{
    width: 100%;
    height: 100%;
    display: block;
    margin: 0;
}
.mini-cards > div li {
    max-width: 330px;
    /*max-height: 180px;*/
    /*overflow: hidden;*/
    margin: 0;
    padding: 15px;
    display: none;
    z-index: 1;
}
.mini-cards li > div,
.mini-cards li > div > div {
    width: 100%;
    height: 100%;
    margin: 0;
}
.mini-cards > div article {
    display: flex;
    position: relative;
    max-height: 145px;
}
.mini-cards > div article header {
    position: absolute;
    left: 115px;
}
.mini-cards > div article header h2 {
    font-size: 22px;
    letter-spacing: normal;
}
.mini-cards > div article > div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-end;
}
.mini-cards > div article > div .field--name-field-prix-decimal {
    font-size: 24px;
    font-weight: 700;
    padding: 0 0 10px 15px;
	text-align: right;
}
.mini-cards > div article > div .field--name-field-product-photo {
    max-width: 101px;
}
.mini-cards > div article > div .field--name-field-link-to-buy {
    line-height: 34px;
    width: 183px;
    margin-left: 15px;
}
.product-card .item-list
{
	width: 100%;
	text-align: center;
}
.product-card .list-group
{
	position: relative;
	    height: 246px;
    width: auto;
}
.paragraph--view-mode--mini-card .field--name-field-product-photo 
{
	position: relative;
	height: 143px;
	width: 95px;
}
.product-card .list-group-item,
.paragraph--view-mode--mini-card .field--name-field-product-photo .field__item
{
	border: none;
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	height: 100%;
	background: white;
}
.product-card .list-group-item img
{
	border: none;
	position: relative;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
}
.product-card .list-group-item:first-child
{
	opacity: 1 !important;
    transition: 0.5s ease opacity;
}
.product-card .list-group-item:nth-child(2)
{
	opacity: 0 !important;
    transition: 0.5s ease opacity;
}
.product-card:hover .list-group-item:first-child
{
	opacity: 0 !important;
    transition: 0.5s ease opacity;
}
.product-card:hover .list-group-item:nth-child(2)
{
	opacity: 1 !important;
    transition: 0.5s ease opacity;
}
.product-card .list-group-item:first-child:nth-last-child(1)
{
    opacity: 1 !important;
}
.product-card .list-group-item img
{
	width: auto;
	max-width: 246px;
	max-height: 246px;
}
.paragraph--view-mode--mini-card .field--name-field-product-photo .field__item img
{
	width: auto;
	max-width: 195px;
	max-height: 143px;
}
.mini-cards > div article > div .field--name-field-link-to-buy a {
    margin-left: auto;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #BCBEB2;
    color: white;
    padding: 0 20px;
    border: 1px solid #BCBEB2;
    width: 100%;
    display: block;
    text-align: center;
}
.mini-cards > div article > div .field--name-field-link-to-buy a:hover,
.mini-cards > div article > div .field--name-field-link-to-buy a:focus
{
    background-color: white;
    color: #BCBEB2;
    border: 1px solid #BCBEB2;
    text-decoration: none;
}
/*section body text*/
.body-text {
    margin: 90px auto 60px;
    padding: 0 15px;
    text-align: center;
    color: #707070;
    font-size: 20px;
    line-height: 27px;
    max-width: 1140px;
}
/*product view*/
.product-card {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
    padding: 12px;
    min-height: 180px;
	border: 1px #BCBEB2 solid;
}
.product-card div img {
   
}
.product-card > section {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	    padding: 10px 20px;
    width: 100%;
}
.product-card > section > h6 {
    font-size: 22px;
	text-align: center;
}
.product-card > section > span {
    font-size: 24px;
	text-align:center; 
	margin-bottom: 20px;
}
.product-card .product-body-text {
    max-height: 115px;
    overflow: hidden;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.product-card > section > p {
    margin-bottom: 16px;
}
.product-card > section a,
.link-to-shop-wrap a
{
    font-size: 14px;
    text-transform: uppercase;
    background-color: #BCBEB2;
    color: white;
    padding: 0 20px;
    border: 1px solid #BCBEB2;
    position: relative;
    text-align: center;
    line-height: 28px;
}
.product-card > section a:after,
.mini-cards > div article > div .field--name-field-link-to-buy a:after
{
    content: ' >';
}
.product-card > section a:hover,
.product-card > section a:focus,
.link-to-shop-wrap a:hover,
.link-to-shop-wrap a:focus
{
    background-color: white;
    color: #BCBEB2;
    border: 1px solid #BCBEB2;
    text-decoration: none;
}
/*link to shop block*/
#block-views-block-selection-image-map-block-3 {
    margin: 85px auto 100px;
    text-align: center;
}
.link-to-shop-wrap a {
    font-size: 24px;
    display: inline-block;
    line-height: 48px;
    padding: 0 60px;
}
/*letzshop info text*/
#block-selectionletzshopinfo {
    background-color: #BCBEB2;
    padding: 120px 15px 240px;
}
#block-selectionletzshopinfo .content {
    max-width: 1034px;
    width: 100%;
    margin: auto;
    text-align: center;
    color: white;
}
#block-selectionletzshopinfo .content a {
    color: #fff;
}
#block-selectionletzshopinfo .content a:hover {
    border-radius: 10px;
    background: #fff;
    color: #BCBEB2;
    padding: 0 10px;
}
@media only screen and (max-width: 575px) 
{
	.product-card > section {
		padding-left: 0 !important;
	}
	.product-card .list-group {
		position: relative;
		height: 200px;
		width: 100%;
	}
}